Source: neutron-fwaas
Version: 2:9.0.1-1~u16.04+mos0
Binary:
  - neutron-fwaas-l3-agent
  - neutron-fwaas-doc
  - python-neutron-fwaas
  - neutron-fwaas-common
Build_time: 2017-04-06-17-44-09
Code_project:
  neutron-fwaas: ec42fb22f4188f8b5da6143ce2312ec578d1e4fe
  neutron-fwaas-build: 0b0cbb2753ecb7c3486a939162bfb73401f590b6
